update 3, gstreamer0.10-plugins-bad_0.10.22 (SOLVED!!)

Post your update and upgrade related errors here
Forum rules
Before you post please read this

update 3, gstreamer0.10-plugins-bad_0.10.22 (SOLVED!!)

Postby lmx on Fri Dec 02, 2011 2:31 am

hi,
I Was updating and in this part of the update :
.
.
.
Setting up gnome-settings-daemon (2.30.2-4) ...
Setting up totem (2.30.2-8) ...
Setting up totem-mozilla (2.30.2-8) ...
Setting up gecko-mediaplayer (1.0.4-2) ...
Setting up totem-plugins (2.30.2-8) ...
Setting up perl-modules (5.12.4-4) ...
Setting up update-inetd (4.39) ...
Setting up perl (5.12.4-4) ...
Setting up samba (2:3.5.11~dfsg-1) ...
Installing new version of config file /etc/init.d/samba ...
Starting Samba daemons: nmbd smbd.
Processing triggers for menu ...
Processing triggers for initramfs-tools ...
update-initramfs: Generating /boot/initrd.img-2.6.39-2-amd64 <------


Error:

E: /var/cache/apt/archives/gstreamer0.10-plugins-bad_0.10.22-3_amd64.deb: trying to overwrite '/usr/lib/gstreamer-0.10/libgstxvid.so', which is also in package gstreamer0.10-plugins-really-bad 0.10.22-0.1

Afther that tels me that the update have fineshed???!!!but hang one the aplication window...
This is bad??How to fix it, and install all the updates??

Thanks in advance
regards
Last edited by lmx on Fri Dec 02, 2011 10:53 am, edited 2 times in total.
Regards
lmx
lmx
Level 1
Level 1
 
Posts: 43
Joined: Thu Jul 14, 2011 4:11 pm

Linux Mint is funded by ads and donations.
 

Re: Problem with the update 3, gstreamer0.10-plugins-bad_0.1

Postby twa on Fri Dec 02, 2011 3:00 am

Hi,
from terminal digit:
Code: Select all
sudo dpkg -i --force-overwrite /var/cache/apt/archives/gstreamer0.10-plugins-bad_0.10.22-3_amd64.deb

then
Code: Select all
sudo apt-get dist-upgrade

cheers
When an issue has been resolved for you, please edit the original post to include <SOLVED> in the title. This provides a good indicator for users with a similar problem to check out the thread.
User avatar
twa
Level 4
Level 4
 
Posts: 231
Joined: Fri Sep 17, 2010 8:11 am
Location: Somewhere in the sky

Re: Problem with the update 3, gstreamer0.10-plugins-bad_0.1

Postby lmx on Fri Dec 02, 2011 10:47 am

Hi,

Everiting fine now ;)

Thanks for the help ;)
Regards
Regards
lmx
lmx
Level 1
Level 1
 
Posts: 43
Joined: Thu Jul 14, 2011 4:11 pm

Re: update 3, gstreamer0.10-plugins-bad_0.10.22 (SOLVED!!)

Postby pathfinder73 on Tue Jan 10, 2012 9:09 am

Oh... I have this trouble, but I make different.

After that warning message, I have typed
apt-get install gstreamer0.10-plugins

I don't see what happens after, I let my notebook downloading almost 50 MB of files before installing this package and came to my work.

This command don't solve this specific problem?

Force to install some package can produce some bad behavior or crash ? How can I undo this command ?

Thanks a lot!
pathfinder73
Level 1
Level 1
 
Posts: 2
Joined: Tue Jan 10, 2012 8:56 am


Return to Update/Upgrade Issues

Who is online

Users browsing this forum: No registered users and 7 guests